#carousel .pics {
	height: 660px;
	float: left;
}
#carousel img {
	min-width: 100%;
	min-height: 100%;
}

/* Slideshow Text */
.headertxt {
	width: 900px;
	min-height: 300px;
	z-index: 10;
	position: relative;
	top: -375px;
	margin-top: 0px;
	-webkit-margin-before: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
@-moz-document url-prefix() {
    .headertxt{margin-top: 0px;}
}

.firstline {
	color: #fff;
	font-size: 45px;
	font-family: "Aleo Regular", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../layout/bg_blue.png);
	background-repeat: repeat;
	margin-bottom: 0px;
	padding: 30px;
	display: block;
}
.mainline {
	color: #fff;
	font-size: 40px;
	display: block;
	font-family: "OpenSans Semibold";
	font-weight: normal;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	text-transform: uppercase;
}
.secondline {
	color: #fff;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	font-family: "OpenSans Regular";
	font-weight: normal;
	text-align: left;
}
.caption {
	margin: 0px;
	padding: 0px;
}
